/*hcc--taking-imfinzi.css*/
#hcc--taking-imfinzi h1 {
    padding: 33px 0 40px;
}
#hcc--taking-imfinzi h1,
#hcc--taking-imfinzi .cmp-teaser,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 {
    max-width: 1132px;
}
#hcc--taking-imfinzi h1,
#hcc--taking-imfinzi .cmp-teaser,
#hcc--taking-imfinzi #taking-imfinzi-sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3 h4,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 {
    margin: 0 auto;
}
#hcc--taking-imfinzi .cmp-teaser {
    height: 560px;
}
#hcc--taking-imfinzi .cmp-teaser,
#hcc--taking-imfinzi .cmp-cards__advanced,
#hcc--taking-imfinzi .cmp-carousel__content,
#hcc--taking-imfinzi .cmp-carousel__actions,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .flex-sec {
    position: relative;
}
#hcc--taking-imfinzi .cmp-teaser__content,
#hcc--taking-imfinzi .cmp-cards,
#hcc--taking-imfinzi .cmp-cards__advanced--media,
#hcc--taking-imfinzi .cmp-cards__advanced--body {
    padding: 0;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1,
#hcc--taking-imfinzi .cmp-teaser__content,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h2 + p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 h3 {
    color: #fff;
}
#hcc--taking-imfinzi .cmp-teaser__content {
    position: absolute;
    left: 35px;
    text-shadow: 0px 0px 100px #000;
    max-width: 571px;
    top: 50%;
    transform: translateY(-50%);
}
#hcc--taking-imfinzi .cmp-teaser__content h2 {
    margin: 0 0 9px;
}
#hcc--taking-imfinzi .cmp-teaser__description p,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p {
    font-size: 22px;
    line-height: 30px;
}
#hcc--taking-imfinzi #hepatocellular-carousel .carousel-head + p,
#hcc--taking-imfinzi .cmp-cards__advanced--description p,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h2 + p,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 ul {
    font-weight: 425;
}
#hcc--taking-imfinzi .cmp-teaser__footnotes p,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1 h4,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 h3 {
    margin: 0;
}
#hcc--taking-imfinzi .cmp-teaser__footnotes p {
    font-size: 14px;
    line-height: 20px;
    width: 90%;
}
#hcc--taking-imfinzi .experiencefragment + .container.responsivegrid .teaser + .text {
    background-color: #114141;
}
#hcc--taking-imfinzi .experiencefragment + .container.responsivegrid  .teaser + .text,
#hcc--taking-imfinzi .experiencefragment + .container.responsivegrid .teaser + .text + .text {
    padding: 64px 15px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .flex-sec {
    max-width: 948px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 h3 {
    text-align: center;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h2 {
    margin: 0 auto 2px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h2 + p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 ul {
    font-size: 18px;
    line-height: 24px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h2 + p {
    margin-bottom: 32px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .flex-sec,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex {
    display: flex;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .flex-sec {
    position: relative;
    gap: 2px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1 {
    background-color: #EFFEFB;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3 {
    justify-content: center;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3 {
    padding: 56px 12px;
    width: 473px;
    flex-direction: column;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 {
    color: #058074;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1 h4 {
    font-size: 40px;
    line-height: 38px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1 h4,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3 h4 {
    letter-spacing: 0.4px;
    font-weight: 900;
    font-style: normal;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .whitebg {
    background-color: #fff;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3 h4 {
    max-width: 185px;
    font-size: 44px;
    line-height: 110%;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p {
    color: #333;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p {
    max-width: 260px;
    margin-top: 12px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #CFE91D;
    border-radius: 50px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 p,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub h2 {
    color: #114141;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 h3,
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 p {
    font-size: 25px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 p {
    font-weight: 900;
    line-height: 26.389px;
    padding: 6px 16px;
}
#hcc--taking-imfinzi .experiencefragment + .container .teaser + .text + .text {
    background-color: #D2F6EE;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub {
    gap: 32px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub img {
    width: 120px;
    height: 120px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1 {
    padding: 40px 34px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1,
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2 {
    width: 549px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2 {
    padding: 32px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub h2 {
    margin: 32px 0 17px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 {
    margin-top: 48px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 h3 {
    padding: 9px;
    background-color: #058074;
    font-size: 25px;
    font-weight: 800;
    line-height: 32px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .whitebg {
    padding: 40px 56px 2px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 p {
    margin-bottom: 18px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex ul {
    list-style: disc;
    width: 509.5px;
    padding-left: 23px;
    margin-bottom: 24px;
}
#hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex li {
    padding: 0 0 8px;
}
#taking-imfinzi-main .teaser + .text + .text + .text {
    background-color: #114141;
    margin-bottom: 32px;
}
#hcc--taking-imfinzi #end-callout-wrap {
    padding: 39px 0;
}

@media screen and (max-width: 991.5px) {
    #hcc--taking-imfinzi h1,
    #hcc--taking-imfinzi #end-callout-wrap,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2 {
        padding: 40px 15px;
    }
     #hcc--taking-imfinzi .cmp-teaser .cmp-teaser__image-desktop {
        display: none;
    }
    #hcc--taking-imfinzi .cmp-teaser {
        height: 100%;
    }
    #hcc--taking-imfinzi .cmp-teaser .cmp-teaser__image-mobile {
        display: block;
    }
    #hcc--taking-imfinzi .cmp-teaser__content {
        background-color: #058074;
    }
    #hcc--taking-imfinzi .cmp-teaser__content {
        text-align: center;
    }
    #hcc--taking-imfinzi .cmp-teaser__content,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .whitebg p {
        max-width: 100%;
    }
    #hcc--taking-imfinzi .cmp-teaser__content {
        position: relative;
        top: unset;
        left: unset;
        text-shadow: none;
        transform: translateY(0);
        padding: 0 15px;
    }
    #hcc--taking-imfinzi .cmp-teaser__content h2,
    #hcc--taking-imfinzi .cmp-teaser__description p {
        margin-bottom: 15px;
    }
    #hcc--taking-imfinzi .cmp-teaser__content h2 {
        margin-top: 32px;
    }
    #hcc--taking-imfinzi .cmp-teaser__footnotes p {
        width: auto;
        margin-bottom: 32px;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-1 .flex-sec,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex {
        flex-direction: column;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-1,
    #hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-3,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec1,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex ul {
        width: 100%;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-1 h4 + p {
        max-width: 290px;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-1 .sec-2 {
        transform: translate(-50%, -40%);
        width: max-content;
        top: 46%;
    }
    #hcc--taking-imfinzi  .experiencefragment + .container.responsivegrid .teaser + .text + .text {
        padding: 24px 15px;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub p,
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 p {
        max-width: 336px;
        margin: 0 auto;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .whitebg {
        padding: 40px 15px 20px;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .ulflex ul {
        margin-bottom: 0;
    }
    #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-flexsub2 .whitebg p {
        margin-bottom: 18px;
    }
}

@media screen and (min-width: 992px) {
     .cmp-teaser__description {
        max-width: 552px !important;
    }   
    
        #hcc--taking-imfinzi #taking-imfinzi-sec-2 .infusion-sec2 > p {
            max-width: 473px !important;
            margin: 0 auto;
    }

    #hcc--taking-imfinzi .cmp-teaser img {
        height: 560px;
    }


}
